作者 主題: mdk9.2&ntop  (閱讀 1364 次)

0 會員 與 1 訪客 正在閱讀本文。

p1214655

  • 憂鬱的高中生
  • ***
  • 文章數: 124
    • 檢視個人資料
mdk9.2&ntop
« 於: 2004-04-10 02:08 »
各位先進:(mdk9.2)
我先rpm -ivh libpcap0-0.7.2-3mdk.i586.rpm順利安裝,
再rpm -ivh ntop-2.1.2-1mdk.i586.rpm
   出現
   error: Failed dependencies:
        libcrypto.so.0 is needed by ntop-2.1.2-1mdk
        libssl.so.0 is needed by ntop-2.1.2-1mdk
看了網站許多資料,用了許多方法就是裝不起來,
那位大大,可詳細指導一番,初學者感謝!

netman

  • 管理員
  • 俺是博士!
  • *****
  • 文章數: 17478
    • 檢視個人資料
    • http://www.study-area.org
mdk9.2&ntop
« 回覆 #1 於: 2004-04-10 02:16 »
看來是  package management 的問題,與 ntop 無關哦~~~

你有看過 RPM 相關的教學嗎?

SkyJou

  • 憂鬱的高中生
  • ***
  • 文章數: 112
    • 檢視個人資料
Re: mdk9.2&ntop
« 回覆 #2 於: 2004-04-10 02:58 »
引述: "p1214655"
各位先進:(mdk9.2)
我先rpm -ivh libpcap0-0.7.2-3mdk.i586.rpm順利安裝,
再rpm -ivh ntop-2.1.2-1mdk.i586.rpm
   出現
   error: Failed dependencies:
        libcrypto.so.0 is needed by ntop-2.1.2-1mdk
        libssl.so.0 is needed by ntop-2.1.2-1mdk
看了網站許多資料,用了許多方法就是裝不起來,
那位大大,可詳細指導一番,初學者感謝!


如果沒有寄錯的話那是舊版的ssl套件造成的相依性問題,
也不建議使用,且ntop已經更新到3.0了,
之前的本版已經沒有再維護了,
是不是考慮用新版的呢?

http://www.ntop.org